Bug 444331 - rpcbind fails for selinux
rpcbind fails for selinux
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rpcbind (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-27 06:14 EDT by morgan read
Modified: 2008-10-29 14:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-29 14:48:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
setroubleshoot output (2.66 KB, text/plain)
2008-04-27 06:14 EDT, morgan read
no flags Details
exports (183 bytes, application/octet-stream)
2008-04-27 06:20 EDT, morgan read
no flags Details

  None (edit)
Description morgan read 2008-04-27 06:14:52 EDT
Description of problem:
Working with nfs caused this...

Version-Release number of selected component (if applicable):
[root@morgansmachine ~]# rpm -q rpcbind
rpcbind-0.1.4-13.fc8

How reproducible:
Not sure...

Steps to Reproduce:
1. Do some work with nfs I guess
2.
3.
  
Actual results:
selinux failure

Expected results:
no selinux failure

Additional info:
attached
Comment 1 morgan read 2008-04-27 06:14:52 EDT
Created attachment 303909 [details]
setroubleshoot output
Comment 2 morgan read 2008-04-27 06:20:37 EDT
Created attachment 303910 [details]
exports

Steps to Reproduce (update:-)
1. Create these exports
Comment 3 Steve Dickson 2008-10-28 12:00:37 EDT
Is this still happening with the latest polices?
Comment 4 morgan read 2008-10-29 00:47:18 EDT
No, seems fixed

Created the "test" export without any apparent problems:

/NFS4exports                   192.168.1.0/255.255.255.0(rw,sync,nohide,fsid=0,no_root_squash)
/NFS4exports/yum               192.168.1.0/255.255.255.0(rw,sync,nohide,no_root_squash)
/NFS4exports/test              192.168.1.0/255.255.255.0(rw,sync,nohide,no_root_squash)

Note You need to log in before you can comment on or make changes to this bug.